.erjifontover16359{ line-height: 160%; color: #000000; font-size: 11pt ;}
.leaderfont16359{ color: #ffffff; font-size: 9pt ;}
.erjibackground16359{ background-color: #194bac; width: 200px; height: 28px ;}
.currentfontStyle16359{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover16359{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover16359{ background-color: #aaaaaa; width: 200px; height: 28px ;}
.ejfontstyle16359{ line-height: 160%; color: #ffffff; font-size: 11pt ;}

.summarystyle16360{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle16360{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.leaderfont54968{ line-height: 150%; display: none; color: #222222; font-size: 9pt ;}
.titlestyle54968{ line-height: 150%; display: none; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.timestyle54968{ font-size: 9pt ;}
.summarystyle54968{ line-height: 30px; text-indent: 2em; color: #222222; font-size: 9pt;}
A.c54968 {
line-height: 150%; display: none; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none 
;}
A.c54968:link {
color:;}
A.c54968:visited {
color:;}
A.c54968:active {
color: ;}
A.c54968:hover {
color: ;}
.morestyle16363{ font-size: 9pt ;}
.clickstyle16363{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont16363{ font-size: 9pt; line-height: 150% ;}
.titlestyle16363{ line-height:180%; font-size: 9pt; text-decoration: none ;}
.columnstyle16363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle16363{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c16363 {
line-height:180%; font-size: 9pt; text-decoration: none 
;}
A.c16363:link {
color:#222222;}
A.c16363:visited {
color:#222222;}
A.c16363:active {
color: #222222;}
A.c16363:hover {
color: #cc0000;}
A.c54961{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c54961:link {
color: #222222;}  
A.c54961:visited {
color: #222222;}  
A.c54961:active {
color: #222222;}  
A.c54961:hover {
color: #cc0000;}
.c54961_date {
line-height: 150%;
font-size: 9pt;
color: #666666;
text-decoration: none;}
.c54961_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c54961_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c54961_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c54961_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c54959{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c54959:link {
color: #222222;}  
A.c54959:visited {
color: #222222;}  
A.c54959:active {
color: #222222;}  
A.c54959:hover {
color: #cc0000;}
.c54959_date {
line-height: 150%;
font-size: 9pt;
color: #666666;
text-decoration: none;}
.c54959_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c54959_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c54959_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c54959_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
